package ai.pai.lensman.main;


import ai.pai.lensman.base.BaseInteractor;

public class QueryBoxStatusInteractor  implements BaseInteractor{

    @Override
    public void startJob() {

    }

    @Override
    public void cancelJob() {

    }

}
